package com.gyee.frame.common.exception;


public class TicketException extends RuntimeException{

    private static final long serialVersionUID = 1L;
    private int code = 4004;
    private String msg;

    public TicketException() {
        super();
    }

    public TicketException(String msg) {
        super(msg);
    }

    public String getMsg() {
        return msg;
    }


    public void setMsg(String msg) {
        this.msg = msg;
    }


    public int getCode() {
        return code;
    }


    public void setCode(int code) {
        this.code = code;
    }

}
